/*GENERAL*/
#hor_nav_outer
{
	background-color: #FFFFFF;
}
#hor_nav
{
	z-index: 1000;
	position: relative;
	min-height: 45px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5b9bd5+0,2989d8+50,3b7bb9+99,7db9e8+100,207cca+100 */
background: #5b9bd5; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzViOWJkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI5ODlkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzNiN2JiOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMjA3Y2NhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  #5b9bd5 0%, #2989d8 50%, #3b7bb9 99%, #7db9e8 100%, #207cca 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5b9bd5), color-stop(50%,#2989d8), color-stop(99%,#3b7bb9), color-stop(100%,#7db9e8), color-stop(100%,#207cca)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #5b9bd5 0%,#2989d8 50%,#3b7bb9 99%,#7db9e8 100%,#207cca 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #5b9bd5 0%,#2989d8 50%,#3b7bb9 99%,#7db9e8 100%,#207cca 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #5b9bd5 0%,#2989d8 50%,#3b7bb9 99%,#7db9e8 100%,#207cca 100%); /* IE10+ */
background: linear-gradient(to bottom,  #5b9bd5 0%,#2989d8 50%,#3b7bb9 99%,#7db9e8 100%,#207cca 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b9bd5', endColorstr='#207cca',GradientType=0 ); /* IE6-8 */

	background-repeat: repeat;
	margin-left: 10px;
	margin-right: 10px;
}
#hor_nav UL
{
	margin: 0;
}
#hor_nav LI
{
	list-style: none;
	float: left;
	padding-left: 0;
	height: 45px;
	position: relative;
	background-image: url(../images/menu_img/right_line.png);
	background-repeat: no-repeat;
	background-position: center right;
}
#hor_nav LI A
{
	display: block;
	padding: 0 10px;
	line-height: 45px;
	color: #FFFFFF;
	border-right: 0px;
	font-size: 12px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center right;
	text-transform: inherit;
	font-weight: inherit;
	text-decoration: none;
}
#hor_nav LI.active A
{
	background-color: transparent;
	color: #855F38;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center right;
}
#hor_nav LI A:hover, #hor_nav LI:hover A, #hor_nav LI.sfHover A
{
	background: #000000;
}
/*TRANSITION*/
#hor_nav LI A:hover, #hor_nav LI:hover A, #hor_nav LI.sfHover A
{
	color: #999999;
}
#hor_nav LI UL
{
	position: absolute;
	width: auto;
	left: -999em;
	margin-left: -1px;
	border: 0;
	border-top: 0;
	z-index: 20000;
}
#hor_nav LI UL UL
{
	margin: -31px 0 0 100%;
}
#hor_nav LI:hover UL UL, #hor_nav LI:hover UL UL UL, #hor_nav LI:hover UL UL UL UL, #hor_nav LI.sfHover UL UL, #hor_nav LI.sfHover UL UL UL, #hor_nav LI.sfHover UL UL UL UL
{
	left: -999em;
}
#hor_nav LI LI
{
	padding: 0;
	height: auto;
	background: #FFF;
	min-width: 100%;
	white-space: nowrap;
	width: auto;
	z-index: 1100;
}
#hor_nav LI LI A, #hor_nav LI LI.active A, #hor_nav LI LI A:hover
{
	margin: 0;
	height: 30px;
	line-height: 30px;
	background: #000000;
	color: #FFFFFF;
	border-top: 1px solid #0C0C0C;
	border-right: 1px solid #0C0C0C;
}
#hor_nav LI LI A, #hor_nav LI.active LI A
{
	font-weight: normal;
}
/*TRANSITION*/
#hor_nav LI:hover UL, #hor_nav LI.sfHover UL
{
	left: 1px;
}
#hor_nav LI LI:hover UL, #hor_nav LI LI LI:hover UL, #hor_nav LI LI LI LI:hover UL, #hor_nav LI LI.sfHover UL, #hor_nav LI LI LI.sfHover UL, #hor_nav LI LI LI LI.sfHover UL
{
	left: 0;
}
/*PARENT DROPDOWN ITEMS*/
#hor_nav .deeper.parent .dropdown-toggle .caret
{
	border-top-color: #333333;
	border-bottom-color: #333333;
	margin-top: 21px;
	margin-left: 3px;
}
